.main-ui-pagination {
    font-size: 11px;
    text-transform: uppercase;
    display: table;
    text-align: center;
}

.main-ui-pagination-pages,
.main-ui-pagination-label,
.main-ui-pagination-pages-list,
.main-ui-pagination-page,
.main-ui-pagination-arrows,
.main-ui-pagination-arrow {
    display: inline-block;
}

.main-ui-pagination-arrows {
    margin-left: 10px;
    margin-right: 10px;
}

.main-ui-pagination-arrow {
    position: relative;
    margin-right: 15px;
    margin-left: 30px;
}

.main-ui-pagination-arrow:last-child {
    margin-left: 0;
    margin-right: 30px;
}


.main-ui-pagination-arrow.main-ui-pagination-next::before,
.main-ui-pagination-arrow.main-ui-pagination-prev::before,
.main-ui-pagination-arrow.main-ui-pagination-next::after,
.main-ui-pagination-arrow.main-ui-pagination-prev::after {
    background: #5c6470;
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 7px;
    content: '';
}

a.main-ui-pagination-arrow.main-ui-pagination-next::before,
a.main-ui-pagination-arrow.main-ui-pagination-prev::before,
a.main-ui-pagination-arrow.main-ui-pagination-next::after,
a.main-ui-pagination-arrow.main-ui-pagination-prev::after {
    background: #2067b0;
}

.main-ui-pagination-arrow.main-ui-pagination-prev::before {
    left: -10px;
    top: 2px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main-ui-pagination-arrow.main-ui-pagination-prev::after {
    left: -10px;
    top: 7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.main-ui-pagination-arrow.main-ui-pagination-next::before {
    right: -10px;
    top: 2px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.main-ui-pagination-arrow.main-ui-pagination-next::after {
    right: -10px;
    top: 7px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main-ui-pagination-page {
    padding-left: 4px;
    padding-right: 3px;
}

.main-ui-pagination-page.main-ui-pagination-active {
    color: #000000;
}

.loadings {
    background: url(/local/templates/pharma/images/preloader.gif) no-repeat scroll center center rgba(0, 0, 0, 0) !important;
    border-color: rgba(0, 0, 0, 0) !important;
    color: rgba(0, 0, 0, 0) !important;
    cursor: default !important;
}

.loadings * {
    background: rgba(0, 0, 0, 0) !important;
    border-color: rgba(0, 0, 0, 0) !important;
    color: rgba(0, 0, 0, 0) !important;
    cursor: default !important;
    visibility: hidden;
}